# README

Trying to achieve swagger documentation for constraints openapi or swagger is unaware of using extensions

## How do I get set up

Preerquisites:

* Java 8
* Maven 3
* Git

* mvn clean package
* java -jar target/sample-0.0.1.jar
* launch <http://localhost:8080/swagger-ui.html> in browser
